@charset 'utf-8';
/* CSS DOCUMENT */
html, body { height:100%; min-height:100%; font-family:'Open Sans'; font-weight: 400;  }
.preloader { position:fixed; width:100%; height:100%; overflow:hidden; background:#fff url('../images/page_template/loading.gif') no-repeat center; z-index:999999; }
.hide { position:relative;}
.ease,a,input[type="submit"],button { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.loader { position:relative; overflow:hidden; background:#fff url('../images/page_template/loading.gif') no-repeat center; }
.auto { width:1024px; margin: 0 auto; }
.auto-b { width:1222px; margin:0 auto; }
.c-clr:after, .auto-b:after { content:" "; display:table; float:none; clear:both; }

/********* Page Template *********/
#main-container { position: relative; height:100%; height: auto !important;  z-index: 1000; }
input[type="text"],input[type="password"] { }
input[type="submit"] { }
textarea { outline:none; resize:none; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; }

header { position: fixed; z-index:999999; top:62px; left:0px; width:100%; background:rgba(0,0,0,0.5); }
header.h-change { top:0px; background:#fff; border-bottom:4px solid #a3a3a3; }
.innerpage { position:relative; }
.header-container { position: relative; }
.h-white-bg { position: absolute; z-index:0; left:0px; top:0px; width:50%; max-width:440px; background:#fff;  height: 64px; }
.cki-logo { padding:0px 10px; background: #fff; box-sizing: border-box;}
header ul:after, .auto:before, .auto:after { content:" "; display:table; float:none; clear:both; }
header ul li { float:left; margin-left: 5px;}
header .auto { position: relative; z-index:10; }
header .cki-menu ul{margin:0px;padding:0px;}
header .cki-menu ul li a { display:block; padding: 20px 8px; font-family: 'BebasNeueRegular'; line-height:normal; font-size:20px; color:#fff; }
header .cki-menu > ul > li > ul {background: #c4252d; width: 200px; display: none; position: absolute;}
header .cki-menu > ul > li > ul li { float: none; display: block;}
header .cki-menu > ul > li > .service-dropdown li a:hover{ background: #981C22;}
header .cki-menu > ul > li > ul li a { margin:0px !important; padding: 5px 20px; font-family: 'BebasNeueRegular'; line-height: normal; font-size: 20px; color: #fff; border-bottom:1px solid #000 !important; }
header.h-change .cki-menu ul li.current-menu-item a, header.h-change .cki-menu ul li:hover a, header .cki-menu ul li:hover a { background:#c4252d; }
header .cki-menu > ul > li > .sub-menu li a:hover { background: #981C22;}

header.h-change .cki-menu ul li a { margin-bottom:-4px; color:#000; border-bottom:4px solid transparent; }
header.h-change .cki-menu ul li.current-menu-item a, header.h-change .cki-menu ul li:hover a { color:#fff; border-bottom:4px solid #7d181d; }
.cki-social-btn ul li a { display: block; width: 27px; margin: 6px 5px; padding: 6px 0px; text-align: center; line-height: 0; border-radius: 100%; }
.reorder-menu { display:none; }



header.h-change .cki-social-btn ul li a { background:#252525; }
header.h-change .cki-social-btn ul li a .fa { font-size:15px; color:#fff; }
header.h-change .cki-social-btn ul li a:hover .fa { color:#608692; }
.cki-social-btn p{
  display: block;
  padding: 9px 0 0;
  font-family: 'BebasNeueRegular';
  line-height: normal;
  font-size: 20px;
  color: #fff;
	}
.cki-social-btn p a{
  color:#fff;
  }
  
header.h-change .cki-social-btn p span{
 color:#c4252d; 	
 }
header.h-change .cki-social-btn p a{
  color:#000;
  }
  
header.h-change .cki-social-btn ul li p a{
  background:none;
  }

  
/*
header.h-change .cki-social-btn ul li:first-child a { background:#252525 url('../images/page_template/icon_in_2.png') no-repeat center; }
header.h-change .cki-social-btn ul li:nth-child(2) a { background:#252525 url('../images/page_template/icon_fb_2.png') no-repeat center; }
*/

/*
header.h-change .cki-social-btn ul li:first-child a:hover { background:#252525 url('../images/page_template/icon_in_hover.png') no-repeat center; }
header.h-change .cki-social-btn ul li:nth-child(2) a:hover { background:#252525 url('../images/page_template/icon_fb_hover.png') no-repeat center; }
*/

.cki-social-btn ul li a { background:#fff; }
.cki-social-btn ul li a .fa { font-size:15px; color:#000; }
.cki-social-btn ul li a:hover .fa { color:#608692; }

#main-wrapper {  }

footer { position:relative; z-index:10; padding:25px 0px; font-size:14px; color:#fff; background: #35383f; }
footer a { display:inline-block; vertical-align: middle; margin:0px 10px; font-size:15px; color:#fff; }
.arrow-up { width: 26px; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; margin: auto; cursor:pointer;   z-index: 10; }

.preloader { position:fixed; width:100%; height:100%; overflow:hidden; z-index:999999; background:#fff; }
.spinner { position: absolute; width:80px; height:80px; top: 50%; left: 50%; margin-left:-40px; margin-top:-40px; animation: rotatee 2.0s infinite linear; -webkit-animation: rotatee 2.0s infinite linear; -moz-animation: rotatee 2.0s infinite linear; -ms-animation: rotatee 2.0s infinite linear; -o-animation: rotatee 2.0s infinite linear; }
.s-dot { display: inline-block; position: absolute; width:60%; height:60%;  top: 0; background-color: #0a9fd8; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; -ms-border-radius: 100%; -o-border-radius: 100%;  animation: bouncee 2.0s infinite ease-in-out; -webkit-animation: bouncee 2.0s infinite ease-in-out; -moz-animation: bouncee 2.0s infinite ease-in-out; -ms-animation: bouncee 2.0s infinite ease-in-out; -o-animation: bouncee 2.0s infinite ease-in-out;  }
.s-dot2 { top: auto; bottom: 0px; animation-delay: -1.0s; -webkit-animation-delay: -1.0s; -moz-animation-delay: -1.0s; -ms-animation-delay: -1.0s; -o-animation-delay: -1.0s; }
@-webkit-keyframes rotatee { 100% { -webkit-transform: rotate(360deg) }}
@keyframes rotatee { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg); } }
@-webkit-keyframes bouncee { 0%, 100% { -webkit-transform: scale(0.0) } 50% { -webkit-transform: scale(1.0) } }
@keyframes bouncee { 0%, 100% { transform: scale(0.0); -webkit-transform: scale(0.0); } 50% { transform: scale(1.0); -webkit-transform: scale(1.0); } }
.lt-ie9 .preloader { background:#fff url('../images/page_template/loading.gif') no-repeat center; }
.lt-ie9 .preloader .spinner { display:none; }
/********* END Page Template *********/

.loader-loadmore { position:relative; width:100%; height:200px; }

/*fonts*/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuebold';
    src: url('fonts/bebasneue_bold-webfont.eot');
    src: url('fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('fonts/bebasneue_bold-webfont.ttf') format('truetype'),
         url('fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*end of fonts*/

/*Home*/
.auto { position: relative; }
.cki-h-layer1 { position:relative; overflow:hidden; width:100%; background-size:cover!important; }
.cki-h-l1-content { opacity:0; position: absolute; bottom: 120px; left: 0px; right: 0px; width:806px; min-height:327px; margin:0 auto; text-align: center; }
.cki-h-l1-content h1 { font-family:'BebasNeueRegular'; font-size: 56px; text-transform: uppercase; color:#fff; background: #080808; }
.cki-h-l1-content h1 span { opacity:0; }
.cki-h-l1-content h1 div { opacity:0; display: block; position: absolute; content: " "; border-top: 4px solid #c4252d; width: 542px; padding: 2px; top: -40px; left: 0px; right: 0px; margin: 0 auto; }
.cki-h-l1-content p { font-size:20px; color:#fff; }
.cki-h-l1-content h1 p{  font-size: 56px;}
.cki-h-layer2 { position:relative; overflow:hidden; z-index:9; padding:142px 0px 89px 0px; text-align: center; background:#fff; }
.cki-video.m-height { max-height:650px; }
.chl2-v { position:relative; width:872px; height:361px; margin:0 auto; }
.chl2info { position:absolute; z-index:1; top:42px; width:100%; text-align:center; }
.chl2info h3 { font-size:30px; color:#fff; }
.chl2info div { margin:30px 0px; }
.chl2-habout-info { margin:113px 0px 88px; }
.chi-top { position:relative; max-width: 562px; margin:0 auto; }
.chl2-habout-info h2 { font-family: 'Open Sans'; font-size:30px; font-weight: 800; color:#303030; }
.chl2-habout-info p { font-size:16px; color:#3b3b3b; }
.chl2-habout-info p.ash { color:#979797; }
.chi-menu { margin-top:30px; }
.chi-menu ul:after { content:" "; display:table; float:none; clear:both; }
.chi-menu ul li { float:left; margin:0px 31px; }
.chi-menu ul li a { display:block; width:134px; padding:5px 0px; font-size: 16px; font-weight: 600; text-align: center; text-transform: uppercase; color:#101010; border:3px solid #3b3b3c; }
.chi-menu ul li a.active, .chi-menu ul li a:hover { color:#fff; background:#c4252d; border:3px solid #c4252d; }
.chl-block-info { width: 275px; text-align: left; color:#1d1d1d; }
.chl-block-info h2 { font-size: 50px; font-weight: 700; text-transform: uppercase; }
.chl-block-info p.dsize { font-size:20px; font-weight: 600; }
.chl-block-info p { font-size:16px; line-height: 30px; }

.chl-block-info-450 { width: 450px; text-align: left; color:#1d1d1d; }
.chl-block-info-450 h2 { font-size: 50px; font-weight: 800; text-transform: uppercase; color:#c4262e; }
.chl-block-info-450 p.dsize { font-size:20px; font-weight: 600; }
.chl-block-info-450 p { font-size:16px; line-height: 30px; }

.cki-h-layer3 { min-height:545px; background: url('../images/business.jpg') no-repeat center; background-size:cover!important; }
.cki-h-layer3 .chl-block-info { margin-top:50px; color:#fff; }
.cki-h-layer3 .chl-block-info-450 { margin-top:50px; color:#fff; }

.cki-h-layer4 { padding:83px 0px 38px; }
.cki-h-layer4 .technology-img { margin-right:130px; }
.cki-h-layer4 .chl-block-info { margin-top:50px; }
.cki-h-layer4 .chl-block-info-450 { margin-top:50px; }
.cki-h-layer4 h2 { line-height: 50px; }
.cki-h-layer2 h2 { line-height: 50px; }

.cki-h-layer5 { min-height:537px; background:url('../images/recruitment.jpg') no-repeat center; background-size:cover!important; }
.cki-h-layer5 .chl-block-info { margin-top:237px; color:#fff; }
.cki-h-layer5 .chl-block-info-450 { margin-top:50px; color:#fff; }

.cki-h-layer6 { background: #f1f1f1; }
.cki-h-layer6 .chl-block-info { margin-top:50px; }
.cki-h-layer6 .chl-block-info-450 { margin-top:1px; }

.cki-h-layer6 h2 { line-height: 50px; }

.cki-h-layer7 { padding:136px 0px 95px; text-align: center; }
.cki-h-layer7 h3 { font-weight: 800; font-size: 30px; color:#000; }
.chl7-menu { width: 100%; margin:30px auto 0; }
.chl7-menu ul li { display: inline-block; }
.chl7-menu ul li:after { margin:0px 10px; content:"/"; font-family: 'BebasNeueRegular'; font-size: 16px; color:#d1d1d1; }
.chl7-menu ul li a { font-family: 'BebasNeueRegular'; font-size: 16px; text-transform: uppercase; color:#000;    background-size: 100%; }
.chl7-menu ul li a:hover { color:#a4a4a4; }
.chly7-portfolio { position:relative; margin-top:55px; text-align: center; }

.cki-h-layer8 { padding:65px 0px; background: #262626; }
.cki-h-layer8 ul {text-align: center;}
.cki-h-layer8 ul li { margin: 0px 10px 30px;text-align: left; }
.cki-h-layer8 ul li,.cki-h-layer8 ul li img,.chl8-text { display:inline-block; }
.cki-h-layer8 ul li img,.chl8-text { vertical-align: middle; }
.cki-h-layer8 ul li p { font-family: 'bebas_neuebold'; line-height: 56px; font-size: 56px; text-align: center; color:#fff; }
.cki-h-layer8 ul li span { font-size:20px; color:#7a7a7a; }

.cki-h-layer9 { padding:100px 0px 0px 0px; }
.cki-h-layer9 h2 { display:inline-block; font-weight: 800; font-size: 30px; color: #303030; border-bottom: 1px solid #dfdfdf;}
.cki-h-layer9 .auto { text-align: center; }
.cki-h-layer9 p { font-size: 16px; color:#979797; }
.ciki-map-container { margin-top:45px; }

.cki-h-layer10 { position: relative; min-height:384px; background: #e5e4e4; }
.chl10-location .c10-l-logo-c { position: absolute; top: -45px; left:0px; right:0px; width: 334px; margin:0 auto; }
.chl10-location .c10-l-logo-c img { width: 100%; height: auto }
.cllc-c { position: relative; }
.cki-logo-shadow { position: absolute; bottom: -41px; width:346px; height:98px; background:url(../images/shadow.png) no-repeat; }
.cki-h-layer10 .auto { position: absolute; left:0px; right:0px; bottom:30px; margin:0 auto; }
.chl10-location { padding: 89px 55px 0px; background:#fff; }
.chl10-location ul {text-align: center;}
.chl10-location ul li { display:inline-block; vertical-align: top; width:270px; margin: 0px 15px 100px;text-align: left;}
.chl10-location ul li h3 { padding-bottom:10px; font-weight: 700; font-size: 26px; color:#444; }
.cl-c p { padding: 0px 0px 10px 35px; font-size: 16px; color:#878787; }
.cl-c p a { color:#878787; }
.cl-c p:first-child { background: url(../images/location.png) no-repeat 0% 10%; }
.cl-c p:nth-child(2) { background: url(../images/mail.png) no-repeat 0% 10%; }

.cki-banner .auto:after { content:" "; display:table; float:none; clear:both; }
.cki-banner h1 { font-size:64px; font-weight:700; color:#fff; }
.template-banner-two .cki-about-info { padding-bottom:150px; }
.template-banner-two { min-height:381px; padding:58px 0px; background-color:#970c13 !important; }

/*About*/
.cki-about .template-banner-two .fr { margin:120px 150px 0px 0px; }
.cki-about-info { padding:28px 0px; text-align:center; }
.cki-about-info p { font-size:16px; color:#3b3b3b; }
.cki-about-info p span { color:#979797; }
.cki-about-info > img { margin-bottom:22px; }
.ckia-ourteam { margin-top:80px; }
.ckia-ourteam > p { margin-bottom:40px; }
.ckia-ourteam ul li { display:inline-block; vertical-align:top; width:180px; margin:0px 42px; }
.ckia-ourteam ul li:last-child { margin-right:0px; }
.ckia-ourteam ul:after { content:" "; display:table; float:none; clear:both; }
.co-img { position:relative; width:180px; height:180px; overflow:hidden; margin-bottom:20px; background:#1e1e1e; border-radius:100%; }
.ckia-ourteam ul li p { padding-bottom:10px; font-size:13px; color:#727272; }
.ckia-ourteam ul li p span { font-family:'BebasNeueRegular'; font-size:25px; color:#970c13; }
.ckiao-values, .ckiao-description { margin-top:50px; text-align:left; }
.ckiao-description p { font-size:15px; font-weight:300; color:#414040; }
.ckiao-values .fl { width:340px; }
.ckiao-values .fr ul li { width:104px; height:207px; background:#a0151c; }
.ckiao-values .personal-v { width:365px; margin:155px 0px 0px 142px; }
.personal-img { margin-top:108px; }

/*our blog*/
.cki-blog .auto-b { margin-top:64px; }
.blog-list { width:980px; font-size:15px; }
.cki-archive { width:215px; }
.blg-title { margin:48px 0px 19px; }
.blg-title h3 { font-family:'BebasNeueRegular'; font-size:25px; color:#202020; }
.blg-title p { color:#202020; }
.blg-title p a { color:#c4252d; }
.blb-info { margin-bottom:60px; color:#414040; }
.archive-form:after { content:" "; display: table; float:none; clear:both; }
.archive-form input[type="text"] { width:172px; height:32px; padding: 4px; box-sizing:border-box; border:1px solid #a1a1a1; }
.archive-form input[type="submit"] { width:33px; height:33px; background:#c4252d url('../images/search.png') no-repeat center; border:0px; border-radius:5px; }
.archive-form input[type="submit"]:hover { background:#A71E24 url('../images/search.png') no-repeat center; }
.cki-archive-list { margin-top:45px; padding-left:40px; }
.cki-archive-list h3 { padding-bottom:5px; font-size:20px; font-weight:600; color:#202020; }
.cki-archive-list ul li { margin-bottom:5px; }
.cki-archive-list a { font-size:15px; color:#202020; }
.cki-archive-list a:hover { color:#c4252d; }
.red-btn { width:124px; margin-top:20px; text-align:center; color:#fff; background:#b50f17; }
.red-btn a { display:block; font-family:'BebasNeueRegular'; font-size:14px; padding:8px 0px; color:inherit; text-transform:uppercase; }
.load-more { width:235px; margin:30px auto; }
.load-more a { font-family:'Open Sans'; font-size:20px; display:block; }

/*business*/
.cki-template-banner { text-align:center; min-height:642px; background:url('../images/banner.jpg') no-repeat center; background-size:cover; }
.cki-template-banner .auto { padding-top:250px; }
.cki-template-banner h1 { font-size:50px; font-weight:700; text-transform:uppercase; color:#fff; }
.cki-template-banner p { font-size:18px; font-weight:600; color:#fff; }
.cki-business-l1{padding:50px 0;}
.cki-b-l2-t { width:1024px; margin:0 auto; text-align:center; }
.cki-business-l2 { padding: 0 0 30px; background:#ececec; }
.cki-contact-l2 { background:#ececec; }
.cki-business-l2 h2 { padding-bottom:10px; font-size:50px; color:#1b1b1b; }
.cki-business-l2 .cki-b-l2-t p { font-size:20px; font-weight:300; color:#828282; }
.ckibl2-content { margin-top:50px; }
.ckibl2-content:after { content:" "; display:table; float:none; clear:both; }
.ckibl2c-info { width:470px; }
.ckibul2c-info { width:520px; }
.ckibl2c-info h3 { margin-bottom:10px; font-size:30px; color:#1d1d1d; }
.ckibl2c-info p { font-size:16px; font-weight:300; color:#414040; }
.ckibl2c-img { position:relative; width:445px; /* height:300px; */ }
/* .ckibl2i-c { position:absolute; left:0px; } */
.cki-business-l3 { padding: 30px 0; }
.ckibl3-nav { width:321px; }
.ckibl3-nav h3 { font-size:16px; font-style:italic; }
.ckibl3n-title { text-align:center; }
.ckibl3n-title h3 { display:inline-block; vertical-align:middle; margin-right:15px; }
.ckibl3n-title > div, .ckibl3n-title button { display:inline-block; vertical-align:middle; }
.ckibl3n-title button { width: 25px; padding: 4px 0px; border-radius:3px;  background:#bbbbbb; border:0px; }
.ckibl3n-title button .fa { font-size:15px; color:#fff; }
.ckibl3-nav { margin-right:50px; }
.ckibl3-nav ul { margin-top:20px; border-top:1px solid #d1d1d1; }
.ckibl3-nav ul li { padding:19px 27px; border-bottom:1px solid #d1d1d1; background:url(../images/business/arrow.png) no-repeat 95% 27px; }
.ckibl3-nav ul li p { font-weight:600; font-size:16px; line-height:16px; color:#414040; }
.ckibl3-nav ul li p span { font-size:14px; font-weight:300; }
.ckibl3-info { width:635px; }
.ckibpl3-info { width:530px; }
.ckibl3-info p { font-weight:600; font-size:20px; color:#2f2f2f; }
.ckibl3-i-b { margin-top:26px; }
.ckibl3-i-b p { line-height:20px; }
.ckibl3-i-b p label { text-transform:uppercase; }
.ckibl3-i-b p span { font-weight:300; font-size:14px; color:#000; }
.cki-business-l4 { padding: 30px 0;  background:#ececec;}
.ckibl4-img { /*margin-right:55px;*/ }
.ckibl4-info { width:490px; }
.ckibtl4-info { width:520px; }
.cki-business-l4 h3 { font-size:30px; color:#4b4c4d; }
.ckibl4-second-t p, .ckibl4-info p { font-weight:300; font-size:14px; color:#222; }
.ckibl4-second-t { width:1024px; margin:30px auto 0; text-align:center; }
.ckibl4st-img { margin-top:80px; }

/*Portfolio*/
.cki-portfolio > .auto { padding:50px 0px; }
.cki-portfolio .red-btn { margin:30px auto; }
.cki-portfolio-single .cki-banner { text-align:center; min-height:139px; /*background:url('../images/portfolio/s_banner.jpg') no-repeat center;*/ background-size:cover; background-color: black;}
.cki-portfolio-single .cki-banner h1 { margin-top:20px; }
.cki-portfolio-single .cki-business-l3 { background:#fff; }
.ckibl4-block, .cki-portfolio-single .cki-business-l3,.cki-portfolio-single .cki-business-l2 { border-bottom:2px solid #d7b4b4; }
.cki-portfolio-single .cki-business-l4 { padding:20px 0px 40px 0px; }
.ckibl4-block { padding:50px 0px; }
.ckibl4-block:last-child { border-bottom:0px; }
.cki-portfolio-single .cki-business-l4 .ckibl4-block .auto > div { display:inline-block; vertical-align:middle; margin:0px 15px; }

/*plugin layout css*/
#main { position:relative; min-height: 100%; margin: 0 auto; }
#main > div { float: left; overflow:hidden; width: 225px; height: 225px; text-align: center; background: #fff url(../images/page_template/loading.gif) no-repeat center; }
#main > div p { display:none; }
.prtfl-plgn-con { position:relative; width:100%; height:100%; }
.prtfl-plgn-con-text { position:absolute; z-index:1; top:-100%; left:0px; width:100%; height:100%; box-sizing:border-box; background:rgba(205,90,81,.8); }
.prtfl-plgn-con-text a { display:block; width:100%; height:100%; }
.ppct { position:absolute; z-index:5; top:0px; bottom:0px; left:0px; right:0px; margin:auto; padding:10px; box-sizing:border-box; }
.prtfl-plgn-con-text h3 { font-size:36px; font-weight:300; line-height:normal; text-transform:uppercase; color:#fff; }
.prtfl-plgn-con-text p { font-size:15px; color:#fff; }
#main .wide { width: 450px; }
#main .tall { height: 450px; }
#main .big { height: 450px; width: 450px;}
#main .big p { display:block; }


/*zooming of text*/
/*.textanimate { -moz-text-size-adjust:; -webkit-text-size-adjust:; -ms-text-size-adjust:; }*/



#featured_image {
	width: 100%;
	clear: left;
	margin:0px;
	overflow:hidden;
}
#featured_image img {
	max-width:100%;
	height:auto;
}

#secondary {
	float: right;
	width: 215px;
	background: #fff;
	padding: 0;
	}

#secondary .widget_search {
  background: none;
}

#secondary .widget {
  margin: 0 0 1.2em;
}

#secondary .widget_search input[type=submit] {
  width: 33px;
  height: 33px;
  background: #c4252d url(../images/search.png) no-repeat center;
  border: 0px;
  border-radius: 5px;
  text-indent: -9999%;
  display: block;
  overflow: hidden;
  box-shadow: none;
  padding: 0;
}
#secondary.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}

#secondary .widget_search input[type=search] {
  outline: none;
  background: #eee;
  border: none;
  font-size: 14px;
  width: 66%;
  font-family: "Lato", Arial, Helvetica, sans-serif;
  border: 1px solid hsl(0, 0%, 88%);
  border-radius: 0;
  color: hsl(0, 0%, 60%);
  float: left;
  height: 26px;
  padding: 4px 10px;
  background: #fff;
  margin: 0 10px 0 0;
}

#secondary h1.widget-title {
  text-transform: uppercase;
  font-size: 18px;
  color: hsl(0, 0%, 50%);
  margin: 0px;
  padding: 0px;
}

#secondary .widget > ul {
  margin-left: 2px;
  list-style: none;
  margin:0;
}


#secondary .widget a {
  color: #666;
  display: inline-block;
  padding: 3px 0px;
  font-size: 16px;
  line-height: 28px;
}


.bl-block .entry-content{
  color: #414040;
  }

.bl-block .entry-content a{
	color: #414040;
  }

.blg-title h3, .blg-title h3 a {
  font-family: 'BebasNeueRegular';
  font-size: 25px;
  color: #202020;
}



.cki-blog{
    margin:0 0 50px;
}
.prtfl-plgn-con img{
    height:100%;
    width:100%;
}


.cki-h-layer8.client-section{
	padding:0px;
	}
	
.counter-wrap {
	margin: 0;
	padding: 65px 0;
	width: 33.33%;
	float: left;
	text-align: center;
	font-size: 40px;
	font-family: 'BebasNeueRegular';
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 2px;
	}
.client-section .selected{
	background-color:#C4252D;
	}
.counter-wrap strong{
	display:block;
	}
.counter-wrap strong div{
	display:inline-block;
	}	
	
.counter-wrap  span{
	font-weight: 400;
	font-size: 30px;
	letter-spacing: 0;
	text-transform: capitalize;
	font-family: 'BebasNeueRegular';
	}
	
.protfilo-single{
    padding:50px 0;
    font-size:16px;
    line-height:20px;
    }

.cki-business-l1 h2{
    padding-bottom: 10px;
    font-size: 50px;
    color: #1b1b1b;
    }

.cki-business-l1 p{
    font-size: 20px;
    font-weight: 300;
    color: #828282;
    }

.cki-business-l5 h3 {
  font-size: 30px;
  color: #4b4c4d;
}


.wrapper .jcarousel-control-prev, .wrapper .jcarousel-control-next{
    top:43% !important;
    border-radius:0px !important;
    border: 1px #D8D8D8 solid;
    background:#fff;
    color: #C4252D !important;
    text-shadow: none;
    }
.wrapper .jcarousel-control-prev{
    left:0px!important;
}
.wrapper .jcarousel-wrapper{
    box-shadow: none;
}


.chl2-habout-info {
    margin: 0 0 110px;
}


.chl2-v {
    height: 361px;
    margin: 0 auto 140px;
    position: relative;
    width: 872px;
}

.cki-h-layer2 {
    color: #1d1d1d;
    font-family: "Arial";
    font-size: 16px;
    text-align: center;
}

.main-text{
      color: #1d1d1d;
    font-family: "Arial";
    font-size: 16px;
    text-align: center;
}

.rolloverall
{
    background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/all-projects.png');
   height: 131px;
   width: 131px;
   display:block;
}

/*.rolloverall:hover {
   background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/all-hover.png');
   display:block;
}*/

.rolloverpeople
{
    background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/people.png');
   height: 131px;
   width: 131px;
   display:block;
}

/*.rolloverbusiness:hover {
   background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/business-hover.png');
   display:block;
}*/

.rolloverbusiness
{
    background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/business.png');
   height: 131px;
   width: 131px;
   display:block;
}

/*.rolloverpayroll:hover {
   background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/payroll-hover.png');
   display:block;
}
*/


.rollovertechnology
{
    background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/technology.png');
   height: 131px;
   width: 131px;
   display:block;
}

/*.rolloverrecruitment:hover {
   background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/recruitment-hover.png');
   display:block;
}
*/
.rolloverrecruitment
{
    background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/recruitment.png');
   height: 131px;
   width: 131px;
   display:block;
}

/*.rolloverpeople:hover {
   background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/people-hover.png');
   display:block;
}
*/
.rolloverpayroll
{
   background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/payroll.png');
   height: 131px;
   width: 131px;
   display:block;
}

/*.rollovertechnology:hover {
   background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/technology-hover.png');
   display:block;
}
*/

.cki-business-l2, .cki-business-l4{
    background-color: #fdf7f7 !important;
 }


.cki-b-l2-t p,.ckibl2c-info p, .ckibl3-info p,  .ckibl4-second-t p,.ckibl4-info p{
  font-family: "Arial", sans-serif;
  font-size:16px;
  color: #1d1d1d;
  line-height:1.4;
  }


h2.sec{
    color: #1d1d1d;
    font-size: 40px;
    padding-bottom: 10px;
}

.ckibl3-info p {
    font-weight: 400;
}

.cki-h-layer7 {
  padding: 0 0 0 0;
  }

#main-wrapper {
  position: relative;
  z-index: 10;
  float: left;
  width: 100%;
  padding: 0px !important;
}










/*------------------------------------------------------*/
.blog-list .chl7-menu ul li a{
  text-indent: -9999%;
  overflow: hidden;
  background-size: 100%;
  }


.blog-list .chl7-menu ul li .portfolio-all{
    background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/all-projects.png');
   height: 131px;
   width: 131px;
   display:block;
	}

/*.blog-list .chl7-menu ul li .portfolio-all:hover {
   background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/all-hover.png');
   display:block;
	}*/

.blog-list .chl7-menu ul li .business{
   background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/business.png');
   height: 131px;
   width: 131px;
   display:block;
	}

/*.blog-list .chl7-menu ul li .business:hover {
   background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/business-hover.png');
   display:block;
}*/

.blog-list .chl7-menu ul li .payroll{
    background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/payroll.png');
   height: 131px;
   width: 131px;
   display:block;
	}

/*.blog-list .chl7-menu ul li .payroll:hover {
   background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/payroll-hover.png');
   display:block;
}
*/


.blog-list .chl7-menu ul li .recruitment{
  background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/recruitment.png');
  height: 131px;
  width: 131px;
  display:block;
}

/*.blog-list .chl7-menu ul li .recruitment:hover {
    background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/recruitment-hover.png');
    display:block;
  }
*/
.blog-list .chl7-menu ul li .people{
  background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/people.png');
   height: 131px;
   width: 131px;
   display:block;
}

/*.blog-list .chl7-menu ul li .people:hover {
   background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/people-hover.png');
   display:block;
	}*/

.blog-list .chl7-menu ul li .technology{
   background-image: url('http://www.ckigroup.com.au/wp-content/uploads/2015/08/technology.png');
   height: 131px;
   width: 131px;
   display:block;
}

/*.blog-list .chl7-menu ul li .technology:hover{
   background-image: url('http://ckicorporation.com.au/new/wp-content/uploads/2015/07/technology-hover.png');
   display:block;
}*/


.custom-content-css {
   z-index: 999;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   display: none;
   position: fixed;
   background-color: rgba(0, 0, 0, 0.85);
   color: #aaaaaa;
   opacity: 30;
   filter: alpha(opacity = 50);
   }
   
#contetn-with-css {
    width: 500px;
    height: auto;
    position: absolute;
    color: #000000;
    background-color: #ffffff;
    top: 34%;
    left: 50%;
    margin-top: -100px;
    margin-left: -220px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 20px;
    text-align: justify;
  }

#contetn-with-css .co-img{
  float: left;
  margin: 0 20px 10px 0;
  }

#contetn-with-css .cki-about-info p{
  font-size: 14px;
  }

.hide-the-content{
  position: absolute;
  right: -10px;
  top: -10px;
  display: block;
  height: 29px;
  width: 32px;
  text-indent: -9999%;
  overflow: hidden;
  background: url(images/close.png) no-repeat;
  }


.a-business{	
  float: left;
  width: 100%;
  margin:0px;
  padding:0px;
}

.a-business .personal-img{
    margin-top: 50px;
  width: auto;
  }

.ckiao-values .a-business .personal-v {
  width: 365px;
  margin: 50px 0px 0px 142px;
	}



.chly7-portfolio{
  margin-bottom:60px !important;
  }